Como instalar SopCast Player en openSUSE 12.3

captura21

SopCast es un programa que te permite ver vídeo por streaming en Internet, utilizando tecnología P2P, especialmente conocido por ser utilizado para seguir eventos deportivos, con calidad y sin cortes. Ahora que la temporada se está volviendo interesante en un buen número de competiciones, vamos a ver en este pequeño tip, como instalarlo en openSUSE 12.3 junto a su reproductor SopCast Player, un frontend que cuenta con un reproductor de vídeo integrado y una guía de canales a la que podemos añadir nuestros favoritos.

hockey3

Ambos programas no vienen por defecto en los repositorios principales de openSUSE, pero podemos encontrarlos facilmente utilizando el buscador de paquetes de openSUSE e instalarlos con 1 Click Install. 

  • Para que no nos de error de dependencias primero instalamos SopCast

Elegimos la versión correspondiente a nuestro openSUSE, pulsamos en 1 Click Install y dejamos que el asistente de YAST nos guíe en la instalación

sopcast_instalacion

yast

sopcast_instalacion1

  • y a continuación hacemos lo mismo con SopCast Player (versión openSUSE Factory si usáis openSUSE 12.3)

sopcast_player_instalacion

captura1

Si os fijáis en las imágenes, he desmarcado la opción de mantener la suscripción a los repositorios (algo conveniente si eres de instalar muchos programas y no quieres tener conflictos entre repositorios).

captura2

Una vez SopCast Player está instalado, simplemente funciona sin configuración alguna requerida, ni siquiera tuve que tocar nada en los navegadores, tanto Firefox como Chromium, me detectaron perfectamente la aplicación al pinchar en este tipo de enlaces.

6 thoughts on “Como instalar SopCast Player en openSUSE 12.3”

  1. Karlisle Aavli says:

    Y para otras distribuciones??

  2. Pedro Sánchez Pérez says:

    Yo lo uso en Ubuntu 13.04 con Wine, va de perlas!

  3. Iván says:

    Hola tannhausser, sé que han pasado algunos meses de esta entrada pero he ido a la página de 1 click install (http://software.opensuse.org/package/sopcast) y no aparecen los paquetes para opensuse 12.3 ¿Sabes que pudo haber pasado y alguna otra forma de instalarlo? También pasa con sopcast-player.

    1. tannhausser says:

      Parece que ahora lo han cambiado y aparece en el desplegable de distribuciones no soportadas…En todo caso los paquetes son los mismos sopcast-player 0.8.5 y sopcast 3.2.6.
      Lo acabo de probar por si acaso y funciona.
      Saludos!

      1. Iván says:

        Muchas gracias por tu respuesta. Ahora he visto lo de distribuciones no soportadas, lo he instalado y me va perfecto, gracias!
        Pd: Enhorabuena por el blog, me gusta mucho.

Deja un comentario